@import "~bootstrap/scss/bootstrap";

body{
    font-family: 'Lato', sans-serif;
}

#header_background{
    color:white;
    background-image: url(/dist/images/header_background.jpg);
    background-size: cover;
}
#separation{
    border-bottom: 2px solid white;
}
.gris{
    background-color: #f8f9fa;
}
